# Uses of Class
org.w3c.tidy.StyleProp

Packages that use StyleProp
Package
Description
org.w3c.tidy

## Uses of StyleProp in org.w3c.tidy

Fields in org.w3c.tidy declared as StyleProp
Modifier and Type
Field
Description
`protected StyleProp`
StyleProp.`next`
Next linked style property.
Constructors in org.w3c.tidy with parameters of type StyleProp
Modifier
Constructor
Description
``
`StyleProp(String name, String value, StyleProp next)`
Instantiates a new style property.